

.login {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    font-family: "Inter";
  }
  
  .login__form {
    display: flex;
    flex-direction: column;
  }
  
  .login__form > h1 {
    font-size: 35px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    letter-spacing: -1px;
  }
  
  .login__form > input {
    min-width: 380px;
    padding: 20px 0;
    padding-left: 15px;
    margin-bottom: 10px;
    outline: none;
    border: 1px solid black;
    font-family: "Inter";
    border-radius: 2px;
    font-size: 15px;
  }
  .submit__btn{
      padding: 17px 30px;
      margin-top: 10px;
      background: black;
      border: none;
      color: white;
      font-size: 14px;
      font-family: "Inter";
      border-radius: 3px;
  }
  .label{
    padding: 20px 0;
  }